<bugID>1059001<Summary>TLS sockets for RDP</Summary><Description>As part WiFi debugging, we need a version of RDP sockets over a TLS connection.

This may also involves pieces of the auth process as well.

Design: https://wiki.mozilla.org/DevTools/WiFi_Debugging/Design</Description></bugID>